html, body {
		  height: 100%;
		  margin: 0;
		  padding: 0;
      }
	  #login_box{
		  float: left;
		  margin-left: 10px;
	  }
	  #psw_box{
		  float: left;
		  margin-left: 10px;
	  }
	  #button_login_box{
		  float: left;
		  margin-left: 10px;
	  }
	  #greetings{
		  float: left;
		  margin-left: 10px;
	  }
	  #logout{
		  margin-left: 10px;
		  float: left;
	  }
	  #view_table{
		  margin-left: 10px;
		  float: left;
          width: 10%;
	  }
	  #edit_table{
		  margin-left: 10px;
		  float: left;
          width: 10%;
	  }
      #help{
          float: right;
          margin-right: 10px;
          cursor: pointer;
      }
      #about{
          float: right;
          margin-right: 10px;
          cursor: pointer;
      }
	  #language{
          float: right;
		  margin-right: 10px;
	  }
      #legend {
          font-family: Arial, sans-serif;
          background: #fff;
          padding: 10px;
          margin: 10px;
          border: 3px solid #000;
      }
      #legend h3 {
          margin-top: 0;
      }
      #legend img {
          vertical-align: middle;
      }
      #map {
		  height: 75%;
		  width: 100%;
      }
	  #slider-range {
		  float: left;
		  margin-left: 10px;
		  width: 25%;
      }
	  #place {
		  margin-left: 15px;
		  float: left;
          width: 20%;
      }
	  #year {
		  float: left;
		  margin-left: 10px;
      }
	  #percent {
		  float: left;
		  margin-left: 10px;
	  }
	  #compute {
		  float: left;
		  margin-left: 10px;
	  }
	  #archive {
		width: 30%;
		margin-left: 10px;
	  }
		#tables_list{
			float: left;
			margin-left: 10px;
		}
		#show_table{
			float: left;
			margin-left: 10px;
			margin-right: 10px;
		}
	    #show_chart{
			margin-left: 10px;
	    }

.map1{
	position: absolute;
	top: 5em;
}

.map2{
	float:left;
}

#slider{
	float:left;
/*	margin: 10px;
	border: gray;
	border-style: solid;
	border-width: 1px; */
	height: 60px;
		width: 100%; 
}

#res_carr{
	display: none;
	/*float:left;
	border: gray;
	border-style: solid;
	border-width: 1px; */
	height: 95px;
	width: 62%;
	margin-bottom: 20px;
	padding: 0 0 0 5px;
	
